@charset "UTF-8";

@font-face { font-family: 'Inter-Medium'; src: url('../fonts/Inter18pt-Medium.eot'); src: url('../fonts/Inter18pt-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Inter18pt-Medium.woff2') format('woff2'), url('../fonts/Inter18pt-Medium.woff') format('woff'), url('../fonts/Inter18pt-Medium.ttf') format('truetype'), url('../fonts/Inter18pt-Medium.svg#Inter18pt-Medium') format('svg'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Inter-SemiBold'; src: url('../fonts/Inter18pt-SemiBold.eot'); src: url('../fonts/Inter18pt-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Inter18pt-SemiBold.woff2') format('woff2'), url('../fonts/Inter18pt-SemiBold.woff') format('woff'), url('../fonts/Inter18pt-SemiBold.ttf') format('truetype'), url('../fonts/Inter18pt-SemiBold.svg#Inter18pt-SemiBold') format('svg'); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: 'Manrope-Medium'; src: url('../fonts/Manrope-Medium.eot'); src: url('../fonts/Manrope-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Medium.woff2') format('woff2'), url('../fonts/Manrope-Medium.woff') format('woff'), url('../fonts/Manrope-Medium.ttf') format('truetype'), url('../fonts/Manrope-Medium.svg#Manrope-Medium') format('svg'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Manrope-Light'; src: url('../fonts/Manrope-Light.eot'); src: url('../fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Light.woff2') format('woff2'), url('../fonts/Manrope-Light.woff') format('woff'), url('../fonts/Manrope-Light.ttf') format('truetype'), url('../fonts/Manrope-Light.svg#Manrope-Light') format('svg'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'Manrope-Regular'; src: url('../fonts/Manrope-Regular.eot'); src: url('../fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Regular.woff2') format('woff2'), url('../fonts/Manrope-Regular.woff') format('woff'), url('../fonts/Manrope-Regular.ttf') format('truetype'), url('../fonts/Manrope-Regular.svg#Manrope-Regular') format('svg'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Manrope-SemiBold'; src: url('../fonts/Manrope-SemiBold.eot'); src: url('../fonts/Manrope-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-SemiBold.woff2') format('woff2'), url('../fonts/Manrope-SemiBold.woff') format('woff'), url('../fonts/Manrope-SemiBold.ttf') format('truetype'), url('../fonts/Manrope-SemiBold.svg#Manrope-SemiBold') format('svg'); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: 'Playfair-Display-Bold'; src: url('../fonts/PlayfairDisplay-Bold.eot'); src: url('../fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/PlayfairDisplay-Bold.woff2') format('woff2'), url('../fonts/PlayfairDisplay-Bold.woff') format('woff'), url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype'), url('../fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Playfair-Display-SemiBold'; src: url('../fonts/PlayfairDisplay-SemiBold.eot'); src: url('../fonts/PlayfairDisplay-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/PlayfairDisplay-SemiBold.woff2') format('woff2'), url('../fonts/PlayfairDisplay-SemiBold.woff') format('woff'), url('../fonts/PlayfairDisplay-SemiBold.ttf') format('truetype'), url('../fonts/PlayfairDisplay-SemiBold.svg#PlayfairDisplay-SemiBold') format('svg'); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: 'Playfair-Display-Medium'; src: url('../fonts/PlayfairDisplay-Medium.eot'); src: url('../fonts/PlayfairDisplay-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/PlayfairDisplay-Medium.woff2') format('woff2'), url('../fonts/PlayfairDisplay-Medium.woff') format('woff'), url('../fonts/PlayfairDisplay-Medium.ttf') format('truetype'), url('../fonts/PlayfairDisplay-Medium.svg#PlayfairDisplay-Medium') format('svg'); font-weight: 500; font-style: normal; font-display: swap; }

:root {
--body-color: #636363;
--primary-color: #B8963E;
/* --secondary-color: #F7F5F2; */
--black-color: #000000;
--white-color: #FFFFFF;
--footer-color: #111111;

--body-font: 'Manrope-Regular';
--btn-font: 'Inter-Medium';
--heading-font: 'Playfair-Display-SemiBold';
--heading-2-font:'Playfair-Display-Medium';
--primary-font:'Playfair-Display-Bold';
--secondary-font:'Manrope-Medium';
--span-font :'Manrope-SemiBold';
--light-font:'Manrope-Light';
--semi-bold-font:'Inter-SemiBold';
}


*:focus { outline: none; }

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/
html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address, small, big, cite,
 dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label, input, textarea, option,
  .nobox { background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main { display: block; }

blockquote { quotes: none; }
br { height: 0; }
ul, ol, dl, li { margin: 0; padding: 0; list-style-type: none; }
ul, ol { margin: 0 0 0 0px; }
html, body { appearance: none; -webkit-appearance: none; border: none; -webkit-text-size-adjust: none; }


/* 2. Define Base Typography
------------------------------------------------------------------------------*/
body { padding: 0; margin: 0; font-family: var(--body-font); font-size: 20px; color: var(--body-color); line-height: 25px; box-sizing: border-box; overflow-x: hidden; }
/* section { overflow: hidden; } */
*, *:after, *:before { box-sizing: border-box; }

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 { margin: 0; color: var(--black-color); line-height: 1.2; font-weight: normal; font-family: var(--heading-font); text-transform: none; }

/* Specific Header Settings */
h1, .h1 { font-size: 48px; line-height: 56px;}
h2, .h2 { font-size: 40px; line-height: 48px;}
h3, .h3 { font-size: 32px; line-height: 40px;}
h4, .h4 { font-size: 28px; line-height: 36px;}
h5, .h5 { font-size: 26px; line-height: 34px;}
h6, .h6 { font-size: 22px; line-height: 30px;}
p { word-wrap: break-word; margin-bottom: 24px; font-size: 20px; line-height: 24px; }


/* Other Typo */
strong { font-weight: bold; }
hr { border: 0 #000 solid; border-top-width: 1px; clear: both; height: 0; }
ol { list-style: decimal; }
ul { list-style: disc; }


/* Remove border around linked images */
img { max-width: 100%; border: 0; border-style: none; height: auto; }

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a { text-decoration: none; transition: 0.5s; color: var(--black-color); display: inline-block; font-size: 20px; line-height: 24px; }
a:hover { color:var(--primary-color) } /* var(--btn-color) */
/* 5. Forms
------------------------------------------------------------------------------*/
.button, a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] { font-family: var(--btn-font); font-weight: normal; margin: 0 0 0 0; padding: 16px 20px; border-radius: 0px; background-color: var(--black-color); border: 0; display: inline-block; vertical-align: middle; letter-spacing: 2%; font-size: 16px; color: var(--white-color); line-height: 16px; outline: 0; box-shadow: none; text-align: center; text-decoration: none; -webkit-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; overflow: hidden; position: relative; z-index: 0; cursor: pointer; box-shadow: 0px 0px 0px 6px transparent; text-transform: uppercase; }

/* .button::after, a.button::after{ content: ''; position: absolute; width: 100%; height: 100%; background-color: var(--btn-color); right: 0; top: 0; transition: all 0.3s; z-index: -1; } */
/* .button:hover::after, a.button:hover::after{ width: 0; } */
.button:hover, a.button:hover, button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { background-color: var(--primary-color); color: var(--black-color); }
input[type="search"], input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="number"], textarea { color: #1C1D21; padding: 10px 24px;  font-size: 22px; letter-spacing: 0; line-height: 27px; outline: none !important; width: 49%; appearance: none; resize: none; background: #FFFFFF 0% 0% no-repeat padding-box; border: 1px solid #000000; border-radius: 8px; }


textarea {width: 100%; padding: 10px 24px; min-height: 96px; background: rgba(255, 255, 255, 1); resize: none; margin: 0 0 15px; }

/* input[type="submit"]:hover{ color: var(--red-color); border: 3px solid transparent;} */

input::-webkit-input-placeholder { color: rgb(51, 51, 51); opacity: 87%; }
input:-moz-placeholder { color: #333; /*opacity: 0,8;*/ }
input::-moz-placeholder { color: #333; opacity: 87%; }
input:-ms-input-placeholder { color: #333; opacity: 87%; }
textarea::-webkit-input-placeholder { color: #333; opacity: 87%; }
textarea:-moz-placeholder { color: #333; opacity: 87%; }
textarea::-moz-placeholder { color: #333; opacity: 87%; }
textarea:-ms-input-placeholder { color: #333; opacity: 87%; }

/* ul li css */
ul li {
    position: relative;
    padding: 6px 8px 6px 18px;
}
ul.col-2 li:before, ul.col-3 li:before, ul li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--white-color);
    top: 15px;
    left: 0;
    border-radius: 50%;
}

/* container */
.container { max-width: 1660px; width: 100%; padding: 0 50px; margin: 0 auto; }
.col1 { width: 100%; }
.col2 { width: 50% !important; }
.col3 { width: 33.33%; }
.col4 { width: 25%; }

.d-flex { display: flex; }
.flex-wrap { flex-wrap: wrap; }
.justify-content-start { justify-content: flex-start; }
.justify-content-center { justify-content: center; }
.justify-content-end { justify-content: flex-end; } 
.justify-content-between { justify-content: space-between; }
.align-items-start { align-items: flex-start; }
.align-items-center { align-items: center; }
.align-items-end { align-items: flex-end; }
.row-reverse { flex-direction: row-reverse; }
.text-center { text-align: center; } 
.text-left { text-align: left; }
.text-right { text-align: right; }
.gap-100{gap: 100px;}
.mt-50{margin-top: 40px !important;}
/* svg path, svg circle { transition: 0.5s; }
.white-btn{ border-color: var(--white-color) !important; color: var(--header) !important; }
.white-btn::after{ background-color: var(--white-color) !important; }
.white-btn:hover{ color: var(--white-color) !important; }
.black-btn:hover{ color: var(--header) !important; } */
/* ------------------------------------------------- */

/* slider css */
/* .slider_inr .slider_box { margin: 0 0 0 270px; padding: 40px 0 65px; }
.slider_inr .slider_box .star_img { padding: 0 0 0 10px; }
.slider_inr .slider_box p{ margin: 0; }
.slider_inr .slider_box p strong{ font-family: var(--black_font); } */
/* slider css */

/* **********--------------------- sub - menu css ----------------------------**************** */
ul li ul.sub-menu { padding-left: 0 !important; gap: 0 ; white-space: nowrap; background-color: var(--primary_color); display: block; border-radius: 3px; flex-direction: column; gap: 0; position: absolute; margin: 0; z-index: 3; margin-top: 11px; text-align: center; transform: scaleY(0); /* Hidden initially */ transition: all 0.3s ease; transform-origin: top; box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(255, 255, 255, 0.3) 0px 3px 7px -3px; }
ul li:hover > ul.sub-menu { transform: scaleY(1); }
ul li ul.sub-menu li a { padding: 7px 15px !important; display: block; min-width: 200px; line-height: normal; border-bottom: solid 1px #ffffff !important; transition: all 0.4s ease-in-out; font-size: 20px; text-align: left; line-height: 26px; color: #fff; }
ul li ul.sub-menu li:last-child a { border-bottom: 0 !important; }
ul li ul.sub-menu li { margin: 0; display: block; }
ul li ul.sub-menu li a:hover { color: var(--red-color); }
ul.sub-menu li > ul.sub-menu { position: absolute; left: 100%;  top: 12px;  margin: 0; transform: scaleY(0);  transform-origin: top; transition: transform 0.3s ease-in-out; z-index: 9999;  }
ul.sub-menu li > ul.sub-menu li a::before{ width: 100%; }
ul.sub-menu li > ul.sub-menu li.current-menu-item > a{ color: var(--white-color); }
ul.sub-menu li:hover > ul.sub-menu { transform: scaleY(1); }
ul.sub-menu li > ul.sub-menu { visibility: hidden; /* Hide by default */ opacity: 0; }
ul.sub-menu li:hover > ul.sub-menu { visibility: visible; opacity: 1; transform: scaleY(1); transition: transform 0.3s ease, visibility 0s 0s, opacity 0.3s ease-in-out; }
ul li ul.sub-menu li a::after{ right: 10px !important; }
ul li ul.sub-menu li a::before{ display: none; }
ul li ul.sub-menu li{ padding: 0; }
ul li ul.sub-menu li::before{ display: none; }



/* **********--------------------- def-page css ----------------------------**************** */
.def-page{padding: 50px 0px 50px;}
.def-page p{ color: var(--body-color); font-style: normal; font-weight: normal; line-height: 28px;}
.def-page .right-img{float:right; margin:0 0 36px 51px;line-height: 0; position: relative; z-index: 0; }
.def-page .left-img { float: left; margin: 0 51px 36px 0; position: relative; line-height: 0; }
.def-page .right-img img{border-radius:0; position: relative; border: 1px solid var(--primary-color);}
.def-page .left-img img{border-radius:0; position: relative;}
.def-page h2, .def-page h3, .def-page h4, .def-page h5, .def-page h6{ margin: 0 0 23px 0;}
.def-page h2, .def-page .h2{font-size: 60px;line-height: 70px;} 
.def-page h3, .def-page .h3{font-size: 50px;line-height: 60px;}
.def-page h4, .def-page .h4{font-size: 40px;line-height: 50px;}
.def-page h5, .def-page .h5{font-size: 30px;line-height: 40px;} 
.def-page h6, .def-page .h6{font-size: 24px;line-height: 30px;}


.def-page ul {margin: 0;padding-bottom: 10px;}
.overflow{ overflow:inherit !important;}
.def-page ul li { list-style: none; color: var(--body-color);text-align: left; position: relative;padding: 5px 0 17px 38px;overflow: hidden;}
.def-page ul li:before { content: "";  width: 22px; height: 22px; top: 7px; left: 0;    background-image: url(images/ticked-6989abda7d46c.webp); background-position: center; background-repeat: no-repeat; background-size: contain; position: absolute;    }
.def-page ol{padding-left: 0; padding-bottom: 25px;}
.def-page ol li {list-style-type:none;counter-increment:item;  padding: 5px 0 5px 0;  color: var(--body-color);}
.def-page ol li:before {display:inline-block; content: counter(item) "."; color: var(--body-color); padding-right:10px;}
.def-page ul.col-2, .def-page ul.col-3 { overflow: hidden }
.def-page ul.col-2 li {width: 50%;float: left; text-align: left;}
.def-page ul.col-3 li {width: 33.33%;float: left; text-align: left;}
.def-page p {padding-bottom: 0px;}
.privacy-page ol {margin-bottom: 25px;}
.privacy-page ol > li:before{padding-right: 05px;}
.privacy-page .privacy-inner{padding-left: 0px; margin-bottom: 20px;}
.privacy-page .privacy-inner ul{ margin-top: 05px;}
.privacy-page ul,.privacy-page ol{ margin-left:0px;}
.privacy-page ol li{padding: 5px 0px;}
.pagenotfound {width: 100%;display: block;padding:80px 0px;text-align: center;}
.pagenotfound h2 {font-size: 50px;font-weight: 600;}
.pagenotfound p{font-size: 24px;}
.thankyou {text-align:center;}
/* .thankyou h3 strong{font-size: 46px;} */
.clearfix:after { clear:both; display:block; visibility:hidden; content:""; }
.def-page a{color: var(--primary-color); }
.def-page a.button{color: var(--white-color); }
.def-page a:hover{color: var(--body-color); }
.def-page a.button:hover{color: var(--white-color);}
/* .def-page strong{ font-size: 24px; } */

/* **********--------------------- validation css ----------------------------**************** */
form .input_filed .wpcf7-not-valid-tip{ display: none !important; }
.wpcf7-not-valid{ border: 1px solid #dc3232 !important; }
form .cf7sr-recaptcha .wpcf7-not-valid-tip{ display: block !important; font-size: 15px; }
.submit-captcha { margin-top: -5px; display: flex; /* width: 100%; */ align-items: flex-start; justify-content: flex-start; }
.submit-captcha .input-fild:last-child{ margin-top: 17px; } .wpcf7 form .wpcf7-response-output { margin: 0.5em auto; padding: 0.2em 1em; border: 2px solid #00a0d2;    width: 100%; text-align: center; }
/* **********--------------------- validation css ----------------------------**************** */

.bdr_btn a { position: relative; padding: 0 27px 0 0; font-size: 16px; letter-spacing: 1px; text-transform: uppercase; color: #B8963E; font-family: var(--secondary-font); line-height: 24px; }
.bdr_btn a:hover {color:var(--white-color);}
.bdr_btn a::after { content: ''; position: absolute; top: 8px; right: 0; background: url(../images/arrow-right.svg) no-repeat center; width: 15px; height: 8px; background-size: 14px;}
.bdr_btn a:hover::after {filter:brightness(80); }

.featured .bdr_btn a:hover::after {filter:brightness(0); }
.featured .bdr_btn a:hover {color:var(--black-color);}

/* header css */
header{ padding: 20px 0 24px; background-color: var(--white-color); }
header .header_logo ,
header .header_logo a{line-height: 0;}
header .header_search ,
header .header_search a{line-height: 0;}
header .header_search a svg path{transition: 0.5s all;}
header .header_search a:hover svg path{stroke: var(--primary-color);}
header .header_menu ul { gap: 66px;}
header .header_menu ul li{ padding: 0;}
header .header_menu ul li::before{ display: none;}
header .header_menu ul li a{font-family: var(--btn-font);}
header .header_btns {gap: 40px;}
/* header css */
/* banner css */
section.banner { position: relative; }
section.banner::before { content: ''; position: absolute; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.7); width: 100%; height: 267px; }
.banner_inr { /* gap: 203px; */ padding: 470px 0 34px; position: relative; align-items: center; }
.banner_inr p { color: #A8A8A8; font-family: var(--light-font); }
.banner_inr ul {gap: 24px; }
.banner_inr ul li { color: #A8A8A8; font-size: 16px; line-height: 24px; font-family: var(--light-font); padding: 0 0 0 18px; margin: 0 0 0 7px; }
.banner_inr ul li:before { top: 9px; background-color: #A8A8A8; }
.banner_left { max-width: 56%; width: 100%; } 
.banner_left h1 { color: var(--white-color); padding: 20px 0 24px; font-family: var(--primary-font);} 
.banner_left span { color: #B8963E; font-family: var(--span-font); position: relative; display: block; padding: 0 0 0px 44px; }
.banner_left span::before {content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 32px; height: 2px; background-color: #B8963E;}  
.banner_right { max-width: 31%; width: 100%; }
.banner_bg { line-height: 0; position: absolute; top: 0; /* min-height: 720px; */ height: 100%; width: 100%; z-index: -1; }
.banner_bg img { width: 100%; height: 100%; object-fit: cover; object-position: top; }
/* banner css */

h2 a, h3 a, h4 a, h5 a, h6 a { font-size: 100%; line-height: normal; }


section.featured { padding: 70px 0 60px; }
.featured .featured_inr { gap: 48px; }
.featured .featured_title { padding: 0 0 32px; }
.featured .featured_left { max-width: 53%; width: 100%;}
.featured .featured_left p { margin-bottom: 28px; font-family: var(--light-font); line-height: 28px; }
.featured .featured_right { max-width:47%; width: 100%;}
.featured .featured_img { line-height: 0; padding: 0 0 20px; }
.featured .featured_img a{line-height: 0; width: 100%;}
.featured .featured_img img{height: 100%; width: 100%; object-fit: cover;}
.featured h3, .featured h4, .featured h5, .featured h6{font-family: var(--heading-2-font);} 
.featured h3 a, .featured h4 a, .featured h5 a, .featured h6 a { font-size: 100%; line-height: normal; }
.featured h4 {padding: 0 0 20px; }
.featured h3 {padding: 0 0 24px; }
.featured h3 a, .featured h4 a{color: var(--black-color); line-height: normal; font-size: 100%; }
.featured h3 a:hover, .featured h4 a:hover { color: #c79b48; }
.featured .featured_left .details_lbl { line-height: 0; padding: 0 0 20px; }
.featured .featured_right .blog_datas-inner p span{padding: 0;}
.featured .featured_right .blog_datas-inner p span::before{ display: none;}

.popular_img { max-width: 45%; width: 100%; }
.popular_img a{width: 100%;}
.popular_img img{width: 100%;}
.popular_img a,
.popular_img { line-height: 0;}
.popular_content { max-width: 55%; width: 100%; }
.popular_item { gap: 20px; padding: 0 0 67px; }
.popular_item:last-child { padding: 0; }
.bdr_btn a { font-family: var(--btn-font); }
.details_lbl {line-height: 0; padding: 0 0 10px;}
.details_lbl a span { font-size: 16px; letter-spacing: 16%; text-transform: uppercase; color: #B8963E; font-family: var(--semi-bold-font); display: block; line-height: 24px; transition: 0.5s all; }
.details_lbl a:hover span{color: var(--black-color);}
.blog_datas-inner { display: flex; align-items: center; gap: 8px; width: 100%; }
.blog_datas-inner a { margin-bottom: 0; color: var(--black-color); line-height: 24px; font-size: 16px; font-family: var(--body-font); }
.blog_datas-inner a:hover{color: #c79b48;}
.blog_datas-inner p{margin-bottom: 0 !important; color: #7996c2;}
.blog_datas-inner p span { color: #636363; font-size: 16px; line-height: 24px; padding: 0 0 0 12px; position: relative; display: block; }
.blog_datas-inner p span::before {content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 4px; height: 4px; background: #636363; border-radius: 50%;}



/* blog_section  */
.articles_inr { display: flex; justify-content: center; flex-wrap: wrap; margin: 0 -24px; }
.articles_inr .details_lbl {padding: 0 0 10px; }
.articles_inr h2{ padding: 0 0 24px;}
.blog_section  .articles_item{ max-width: 33.33%; width: 100%; padding: 0 24px; }
.blog_section  .articles_item .articles_item_box{ font-size: 16px; line-height: 26px; }
.blog_section  .articles_item .articles_item_box .articles_img { line-height: 0; margin: 0 0 24px; }
.blog_section  .articles_item .articles_item_box .articles_img a{ line-height: 0; width: 100%; height: 100%; }
.blog_section  .articles_item .articles_item_box .articles_img a img{ width: 100%; height: 100%; object-fit: cover; }
.blog_section  .articles_item .articles_item_box h3 { margin-top: 0; margin-bottom: 8px; line-height: inherit; }
.blog_section  .articles_item .articles_item_box h3 a{color: #0c1b33; font-size: 100%;}
.blog_section  .articles_item .articles_item_box h3 a:hover{color:#c79b48;}
.blog_section  .articles_item .articles_item_box p{ margin-bottom: 0;} 
.blog_section .articles_item .articles_item_box .articles_img{ overflow: hidden; }
.blog_section .articles_item .articles_item_box .articles_img img{ width: 100%; display: block; transition: transform .4s ease; }
.blog_section .articles_item .articles_item_box:hover .articles_img img{ transform: scale(1.1); }
/* blog_section  */


.business .popular_item { padding: 0 0 64px; }